package org.springblade.flow.datalog.enums;

/**
 * 表单数据导出状态
 * 
 * @author William
 * @date 2022年11月17日 上午10:14:59
 */
public enum DataExportTaskStatus {

	doing(0, "正在导出"),

	success(1, "成功"),

	failure(2, "失败"),;

	private int code;
	private String message;

	private DataExportTaskStatus(int code, String message) {
		this.code = code;
		this.message = message;
	}

	public int getCode() {
		return code;
	}

	public void setCode(int code) {
		this.code = code;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

}
